/*     869615 : BLANK 컨텐츠      */
.blank__869615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__869615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869615__ {height:80px}
}

/*     869625 : 이미지      */
.img__869625__ {max-width:100%}
.img__869625__ * {box-sizing:border-box}
.img__869625__ a {display:block;vertical-align:top}
.img__869625__ img {width:1088px;vertical-align:top}

/*     869635 : BLANK 컨텐츠      */
.blank__869635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__869635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869635__ {height:50px}
}

/*     869645 : 실선      */
.solid_line__869645__ {display:block;position:relative;width:60%;height:30px; margin: 0 auto;}
.solid_line__869645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__869645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__869645__ {height:20px}
}

/*     869655 : BLANK 컨텐츠      */
.blank__869655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__869655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869655__ {height:30px}
}

/*     869665 : 버튼      */
.button__869665__ {font-size:0}
.button__869665__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869665__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__869665__ a {font-size:15px}
}

/*     869675 : 버튼      */
.button__869675__ {font-size:0}
.button__869675__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869675__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__869675__ a {font-size:15px}
}

/*     869685 : 버튼      */
.button__869685__ {font-size:0}
.button__869685__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869685__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__869685__ a {font-size:15px}
}

/*     869695 : 버튼      */
.button__869695__ {font-size:0}
.button__869695__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869695__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__869695__ a {font-size:15px}
}

/*     869705 : 버튼      */
.button__869705__ {font-size:0}
.button__869705__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869705__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__869705__ a {font-size:15px}
}

/*     869715 : BLANK 컨텐츠      */
.blank__869715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__869715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869715__ {height:80px}
}

/*     869995 : 표 2.0      */
.table__869995__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__869995__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__869995__ * {box-sizing:border-box}
.table__869995__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__869995__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__869995__ td.empty__869995__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__869995__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__869995__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__869995__ > .table_inner {width:1050px}
}

/*     870025 : BLANK 컨텐츠      */
.blank__870025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__870025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__870025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__870025__ {height:100px}
}

